﻿/*
	File            : /vhamc/styles/site-styles.css
	Description     : Styles available for use across the web site.
*/

/*for overall mycontent table - applies to all pages */
table#mycontent {width:570px; height:252px; background-color:#FFFFFF; border:0px; line-height:140%; }	
	 	/**** jtd - moved font-family:Arial, Helvetica, sans-serif; (will only apply to the tables, not text at top)  ****/
	

table#mycontent td { vertical-align:top; }
table#mycontent h1 { margin-top:0em; margin-bottom:.8em; font-size: 140%;}
table#mycontent h2 { margin-top:0em; margin-bottom:.8em; font-size: 120%;}
table#mycontent h3 { margin-top:0em; margin-bottom:.8em; font-size: 100%;}
table#mycontent p, dd { margin-bottom:12px; }
/**** table#mycontent ul { list-style: square; }  (jtd change 7/3/07)****/

/* jtd added 7/3/07 for home page bullets */
ul.grey {
	list-style-type: square;
	color: #999999;
}


td.mycontentleft {width:375px;}
td.mycontentgutter { width:15px;}
td#mycontentright { width:180px; }
td#sitemap {width:570px;}


/**** jtd - added next line for the 'I Want To bullet' spacing, since now not in a table ****/
td.mycontentleft ul li {margin-left:-15px;}

td#mycontentright ul li { margin-left:-20px;}
td#mycontentright ol li { margin-left:-12px;}
td#mycontentright h3 {margin-top: .8em; margin-bottom: .8em; font-size: 100%;}

table.subtables {width: 100%; font-family:Arial, Helvetica, sans-serif; line-height:140%; } 
table.linkstables { width: 178px; border:0px; }
table.linkstables td { color: black; vertical-align:top; line-height:120%; text-align:left; }

/*this is for the home page only*/
table.mycontentleft {width:100%; border:0px; padding:0px; }
/*this is for the cell which contains the facility address */
td#address { background-color:#ebf5fb; padding-bottom: 4px; border: 0px solid silver;}
td#address p {font-size:95%; margin-top: 4px; margin-bottom: 4px; line-height:120% }
/*this is for the telephone care cell */
td#telephone {background-color:#e4ffd4; padding-bottom: 4px;}
td.arrow {width:16px; padding:6px 0px 1px 0px;}
/*this is for the I Want To quicklinks section on the home page*/
td#iwantto { background-color:#ffeee1; padding-bottom: 4px;}  /**** jtd removed text-align:center;  ****/
/* emergency table */
.emergencytable {margin: 0px 0px 5px 0px; border: 1px solid #f00;}
.emergencytable th {background-color: #ff0000; padding: 3px; text-align: left; color:#fff}
.emergencytable td {background-color: #fff; padding: 3px; text-align: left;}


td#contact { background-color:#efefdd; padding-bottom: 4px; border: 0px solid silver;}
td#contact p {font-size:95%; margin-top: 4px; margin-bottom: 4px; line-height:120% }


/*various background colors for right table cells*/
/* Patient Info */
.pink {background-color: #fdeef2; }
/* Services */
.green {background-color: #ebf4eb; }
/* Visitor Information */
.blue {background-color: #ebf5fd; }
/* About this Facility */
.orange {background-color: #feede2; }
/* Volunteering and Giving */
.yellow {background-color: #fffcda; } 
/* Careers */
.purple {background-color: #eae5f0; } 
/* Contact Us */
.beige {background-color: #efefdd; } 
/*subpages - white table cell below the table containing color */
.rightbottom {padding-top: 10px;}
/*grayed-out link back to current page*/
.currentpage {color: #999999;}

table.contenttable td {background:#ffffff; font-size:10pt; line-height:12pt; color:black;}
table.contenttable th {background:#bbbbbb; font-size:10pt; line-height:12pt; color:black; text-align:center;}
tr.subheader td {background:#dddddd; font-weight:bold; text-align:left;}
td.phone {text-align:center;}
tr.subheader td.returntotop{font-weight:normal; text-align:right; font-size:11px;}

div#disclaimer {background: #eeeeee; text-align:center; margin-top:1.5em; padding: 8px; font-size: 11px;}


/* styles for the See Also or Quick Facts table. */
/*width and align:right set in table */
/***********************************************/
.seealso {	margin: 0px 0px 5px 20px; 
	border: 1px solid #2E498F;
	font-size: 90%;
}

/* style for the title, first row th cell */
.seealso th {color: #ffffff;
	font-weight: bold;
	background-color: #2E498F;
	/*padding: 2px; */
	text-align: left;
	font-family:arial,helvetica,sans-serif;	
}

/* style for the content cell of the table */
.seealso td {	background: url(/MAINE/images/greystripes.gif) repeat;
	padding: 3px;
		}

	
/* styles for page not found and refer pages */
/********************************************/
body.movepagebody {	background-color: #2E3A3F;
	color: #000;
}
	
div.movepage {	width: 620px; 
		padding: 40px 40px 20px 40px; 
		background-color:#fff;
		color: #000; 
		border: 1px solid #000000; 
		margin: 20px 20px 20px 20px;
}
		
div.movepage p {font-family: arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 140%;
}
	
div.movepage h1 {padding: 20px 50px 10px 40px;
	background-color: #f8f3E2;
	border-bottom: 1px solid #aaa;
	margin: -50px -40px 20px -40px;
	font-size: 1.5em;
	color: #6b1424;
	font-family: arial, helvetica, sans-serif;
}